.navbar {
  z-index: 2;
}

.home-section {
  background-image: url(/img/team-home-section.jpg);
  margin-top: 60px;
  height: 600px;
}

.info-section {
  height: 600px;
}

.bubbles-section {
  background-image: url(/img/people-bubbles.jpg);
}

.contact-section {
  background-image: url(/img/footer.jpg);
}

/* //#2A4C77 */

@media (max-width: 780px) {
  .navbar-links {
    display: none;
  }
  .navbar-links.active {
    display: flex;
  }
}
